#wrap.login{
    min-height:100vh;
    background-image: url(../img/background.jpg);
    background-size: cover;
    background-position: 50% 50%;
}

.login_container{
    width:550px;
    height:500px;
    position:absolute;
    top:50%;
    left:10%;
    margin-top:-250px;
}
.login_container h2{
    font-size:3rem;
    color:#fff;
    font-weight: 800;
    font-family: 'nanumsquare';
    text-align: center;
    padding-top:30px;
}
.login_container .login_input{
    margin-top:20px;
    caret-color: #fff;
}
.login_container .login_input input{
    background:transparent;
    border:0;
    border-bottom: 1px solid #fff;
    width:100%;
    margin-top:20px;
    color:#fff;
    font-size:2rem;
}
.login_container .login_input input::placeholder {
    color: #fff;
    font-size:2rem;
}
.login_container .login_input input:focus{
    border-bottom:1px solid #01bcd4;
    transition-duration: 0.3s;
}
.login_container .login_button{
    width:100%;
    padding:15px 0px;
    background:#01bcd4;
    color:#fff;
    font-size:2rem;
    font-weight: 600;
    border:0;
    margin-top:30px;
    cursor: pointer;
}

.checkbox{
    padding:15px 0px;
}

/*login_bottom*/
.login_bottom{
    width:100%;
    overflow: hidden;
    text-align: center;
}
.login_bottom ul{
    display: inline-block;
    overflow: hidden;
    padding-top:3rem;
}
.login_bottom li{
    float: left;
    padding:0 20px;
    color:#fff;
    font-size:1.5rem;
}


/*join*/
.tos_container{
    width:50%;
    overflow: hidden;
    margin:0 auto;
    padding-top:13rem;
}
.tos_container textarea{
    width:100%;
    height:150px;
    font-size:1.5rem;
    padding:10px;
    box-sizing: border-box;
}
.tos_container .checkbox input[type="checkbox"]:checked + label{
    color:#01bcd4;
}
.join_container{
    width:50%;
    overflow: hidden;
    margin:0 auto;
    padding-top:3rem;
    padding-bottom: 10rem;
}
.join_container h1{
    font-size:2.4rem;
    font-weight:600;
    border-bottom:3px solid #215433;
    padding-bottom:3rem;
    color:#215433;
}
.join_container table{
    width:100%;
    margin-top:3rem;
    font-size:1.4rem;
}
.join_container table input{
    padding:1rem;
    width:100%;
    border:0;
    border-bottom:1px solid #e0e0e0;
}
.join_container table select{
    padding:1rem;
    width:100%;
}
.join_container table td{
    padding:1rem;
}
.join_container table tr td:first-child{
    width:15%;
    font-size:1.5rem;
}
.join_container table tr td:last-child{
    width:85%;
}
/*id*/
.join_container table tr.id td:last-child input.id_box{
    width:75%;
    float: left;
}
.join_container table tr.id td:last-child input.id_check{
    width:24%;
    display: block;
    background:#e0e0e0;
    padding:10px 0px;
    text-align: center;
    margin-top:0.5rem;
    float: right;
}
/*adress*/
.join_container table tr.adress td:first-child{
    vertical-align: top;
}
.join_container table tr.adress span{
    width:100%;
    padding-bottom:0.5rem;
    display: block;
    overflow: hidden;
}
.join_container table tr.adress input{
    border:1px solid #e0e0e0;
}
.join_container table tr.adress span input.ad_code{
    width:24.6%;
    margin-right:1%;
}
.join_container table tr.adress span input.ad_box1{
    width:74%;
}
.join_container table tr.adress span input.ad_box2{
    margin-top:0.5rem;
}
.join_container table tr.adress span input.ad_find{
    width:100%;
    display: block;
    background:#e0e0e0;
    padding:10px 0px;
    text-align: center;
    margin-top:0.5rem;
}
.join_submit{
    width:20rem;
    line-height: 5rem;
    display: block;
    margin:0 auto;
    margin-top:5rem;
    background:#215433;
    color:#fff;
    cursor: pointer;
}



/*id_look*/
.idlook_container{
    width:90%;
    margin:40px auto;
}
.idlook_container h1{
    font-size:2.4rem;
    font-weight:600;
    border-bottom:3px solid #215433;
    padding-bottom:3rem;
    color:#215433;
}
.idlook_container table{
    width:100%;
    margin-top:3rem;
    font-size:1.4rem;
}
.idlook_container table input{
    padding:1rem;
    width:100%;
    border:0;
    border-bottom:1px solid #e0e0e0;
}
.idlook_container table select{
    padding:1rem;
    width:100%;
}
.idlook_container table td{
    padding:1rem;
}
.idlook_container table tr td:first-child{
    width:15%;
    font-size:1.5rem;
}
.idlook_container table tr td:last-child{
    width:85%;
}
.idlook_submit{
    width:20rem;
    line-height: 5rem;
    display: block;
    margin:0 auto;
    margin-top:5rem;
    background:#215433;
    color:#fff;
    cursor: pointer;
}


/*mainmenu*/
/*
.mainmenu{
    width:14.1%;
    height:100vh;
    position:fixed;
    z-index: 700;
    background:#2d5c3d;
    padding-top:7rem;
    box-sizing: border-box;
    top:0;
    left:0;
}
.mainmenu .information{
    padding:4rem 0;
    color:#fff;
    border-bottom:1px solid #bfbfbf;
    text-align: center;
    font-size:1.4rem;
    line-height: 3rem;
}
.mainmenu .information h2 span{
    padding:0px 7px;
}
.mainmenu>ul{
    color:#fff;
    padding:1rem;
    padding-top:5rem;
    box-sizing: border-box;
}
.mainmenu>ul>li{
    font-size:1.6rem;
    font-weight: 600;
    padding-top:2.5rem;
    letter-spacing: 3px;
    line-height:3rem;
    cursor: pointer;
}
.mainmenu>ul>li>span{
    display: block;
}
.mainmenu>ul>li>span>i{
    font-size:2.2rem;
    padding-right:1.1rem;
    width:3rem;
}
.mainmenu>ul>li>span>i.fa-angle-down{
    font-size:1.8rem;
    float:right;
    margin-top:0.5rem;
    padding-right:0;
}
.mainmenu ul.submenu{
    position:relative;
    display: none;
}
.mainmenu ul.submenu::before{
    content:"";
    position:absolute;
    width:2px;
    height:100%;
    background:#f5f5f5;
    left:1.2rem;
}
.mainmenu ul.submenu li{
    box-sizing: border-box;
    padding:0 4rem;
    font-size:1.4rem;
    font-weight: 400;
    line-height: 3.5rem;
}
.mainmenu ul.submenu li a{
    display: block;
    width:100%;
    height:100%;
    padding-left:1rem;
    box-sizing:border-box;
    border-radius: 5px;
    margin-top:1rem;
}
.mainmenu ul.submenu li a:hover{
    background:rgba(255, 255, 255, 1);
    color:#000;
    transition-duration: 0.3s;
}*/





/*반응형*/
/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1023px)*/
@media all and (min-width:768px) and (max-width:1023px) {
    .tos_container{
        width:90%;
    }
    .join_container{
        width:90%;
    }

}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .login_container{
        width:90%;
        margin:0 auto;
        position:relative;
        top:0;
        left:0;
        padding-top:100px;
    }

    header h2.mb_button{
        display: none;
    }

    .tos_container{
        width:95%;
    }
    .join_container{
        width:95%;
    }
    .join_container table tr td:first-child{
        width:22%;
    }
    .join_container table tr td:last-child{
        width:70%;
    }
    .join_container table tr.adress span input:first-child{
        width:24.6%;
        margin-right:0.1%;
    }
}